=== debian/changelog ===
missingpy (0.1.1) unstable; urgency=low

  * Update for the latest Cabal.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  5 Apr 2005 14:56:54 -0500

missingpy (0.1.0) unstable; urgency=low

  * Initial release.  Closes: #293510.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 26 Jan 2005 10:34:22 -0600
