## missingpy 0.2.0

=== debian/changelog ===
missingpy (0.2.0) unstable; urgency=low

  * Now compatible with GHC 6.4.
  * Requires MissingH 0.11.0 or above.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 13 May 2005 04:15:22 -0500
