## missingpy 0.8.1

=== debian/changelog ===
missingpy (0.8.1) unstable; urgency=low

  * Rebuilt against GHC 6.4.1.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 18 Oct 2005 12:38:37 -0500

missingpy (0.8.0) unstable; urgency=low

  * Updated control file to have a more liberal dependency on MissingH.
    Closes: #332893.
  * Sync Debian package version with version listed in MissingPy.cabal.

 -- John Goerzen <jgoerzen@complete.org>  Sun,  9 Oct 2005 08:25:19 -0500

missingpy (0.2.1) unstable; urgency=low

  * Rebuilt for missingh 0.11.2.  Closes: #315706.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  8 Jul 2005 06:15:37 -0500
