=== debian/changelog ===
missingpy (0.8.5) unstable; urgency=low

  * Rebuild for GHC 6.4.2.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  3 Jul 2006 05:57:09 -0500

missingpy (0.8.4) unstable; urgency=low

  * Rebuild against MissingH 0.14.2.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 13 Apr 2006 00:46:40 -0500

missingpy (0.8.3) unstable; urgency=low

  * Rebuild against MissingH 0.14.0.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  6 Apr 2006 02:45:18 -0500

missingpy (0.8.2) unstable; urgency=low

  * Bump depends on MissingH.  Closes: #357412.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Mar 2006 20:36:41 -0600
