=== debian/changelog ===
missingpy (0.8.9.1) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuild against fixed python-central to fix ghc-pkg registration
    during installation.
  * debian/copyright: update FSF address.
  * debian/rules: add binary-indep target which is required by policy.

 -- Arjan Oosting <arjan@debian.org>  Sat, 25 Nov 2006 22:46:14 +0100

missingpy (0.8.9) unstable; urgency=low

  * Rebuild for GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 20 Oct 2006 10:01:14 -0500

missingpy (0.8.8) unstable; urgency=high

  * Compile tests against python 2.4.  Closes: #385993.
  * Escaped email addresses in Haddock comments.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  5 Sep 2006 05:14:15 -0500

missingpy (0.8.7) unstable; urgency=high

  * Update to new Python policy.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2006 09:38:38 -0500

missingpy (0.8.6) unstable; urgency=low

  * Rebuild against MissingH 0.14.5.  Closes: #382364.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 12 Aug 2006 09:19:19 -0500
