=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: missingpy
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.2), ghc6 (<< 6.4.2-999), haskell-devscripts (>= 0.5.6), python-dev (>= 2.3.3), python-gdbm (>= 2.3.3), haddock, python-dev (<< 2.4), libghc6-missingh-dev (>= 0.14.4)
+XS-Python-Version: current
+Build-Depends: debhelper (>= 5.0.37.2), ghc6 (>= 6.6), ghc6 (<< 6.6-999), haskell-devscripts (>= 0.5.6), python-dev (>= 2.4), python-gdbm (>= 2.3.3), haddock, libghc6-missingh-dev (>= 0.16.1), python-central (>= 0.5)
 #Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs, haskell-devscripts (>= 0.5.4), libhugs-hunit
 Standards-Version: 3.6.1
 Section: devel
@@ -9,7 +10,8 @@
 Package: libghc6-missingpy-dev
 Section: devel
 Architecture: any
-Depends: ${haskell:Depends}, python-dev (>= 2.3.3), python-dev (<< 2.4), libghc6-missingh-dev (>= 0.14.4)
+XB-Python-Version: ${python:Versions}
+Depends: ${haskell:Depends}, python-dev (>= 2.4), libghc6-missingh-dev (>= 0.16.1), ${python:Depends}
 Suggests: python-gdbm (>= 2.3.3)
 Description: Python interface and utility library for Haskell
  MissingPy is two things:
