=== debian/rules ===
--- 
+++ 
@@ -108,7 +108,8 @@
 	dh_compress -i
 	dh_fixperms -i
 #	dh_perl
-#	dh_python
+	dh_pycentral -i
+	dh_python -i
 #	dh_makeshlibs
 	dh_installdeb -i
 	dh_shlibdeps -i
@@ -139,7 +140,8 @@
 	dh_compress -a
 	dh_fixperms -a
 #	dh_perl
-#	dh_python
+	dh_pycentral -a
+	dh_python -a
 #	dh_makeshlibs
 	dh_installdeb -a
 	dh_shlibdeps -a
@@ -147,5 +149,7 @@
 	dh_md5sums -a
 	dh_builddeb -a
 
+binary-indep:
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
