## missingpy 0.9.0ubuntu1

=== debian/changelog ===
missingpy (0.9.0ubuntu1) gutsy; urgency=low

  * debian/control: Fixed Build-Depends for ghc6 (LP: #136847)
    "ghc6 (>= 6.6), ghc6 (<< 6.6-999)"
     => "ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999)"
  * debian/control: DebianMaintainerField
  * debian/control: Build-Depend on python-dev 2.5
    "python-dev (>= 2.4)" => "python-dev (>= 2.5), python-dev (<< 2.6)"
  * debian/control: Depend on libghc6-anydbm-dev, as required during
    installation of the package
  * debian/control: Standards-Version 3.7.2
  * Makefile: use Python 2.5 instead of 2.4
  * testsrc/GZiptest.hs: fixed exception format (for Python 2.5)

 -- dAniel hAhler <ubuntu@thequod.de>  Mon, 03 Sep 2007 00:19:38 +0200

missingpy (0.9.0) unstable; urgency=low

  * Updated for newer MissingH.  Closes: #406816, #409689.
  * Ack NMU.  Closes: #400391.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 04 May 2007 02:02:54 -0500
