=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: missingpy
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
 XS-Python-Version: current
-Build-Depends: debhelper (>= 5.0.37.2), ghc6 (>= 6.6), ghc6 (<< 6.6-999), haskell-devscripts (>= 0.5.6), python-dev (>= 2.4), python-gdbm (>= 2.3.3), haddock, libghc6-missingh-dev (>= 0.16.1), python-central (>= 0.5)
+Build-Depends: debhelper (>= 5.0.37.2), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), haskell-devscripts (>= 0.5.6), python-dev (>= 2.5), python-dev (<< 2.6), python-gdbm (>= 2.3.3), haddock, libghc6-missingh-dev (>= 0.18.4), python-central (>= 0.5), libghc6-anydbm-dev (>= 1.0.2)
 #Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs, haskell-devscripts (>= 0.5.4), libhugs-hunit
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 Section: devel
 
 Package: libghc6-missingpy-dev
 Section: devel
 Architecture: any
 XB-Python-Version: ${python:Versions}
-Depends: ${haskell:Depends}, python-dev (>= 2.4), libghc6-missingh-dev (>= 0.16.1), ${python:Depends}
+Depends: ${haskell:Depends}, python-dev (>= 2.5), libghc6-missingh-dev (>= 0.18.4), libghc6-anydbm-dev, ${python:Depends}
 Suggests: python-gdbm (>= 2.3.3)
 Description: Python interface and utility library for Haskell
  MissingPy is two things:
