=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 CFLAGS = -Wall -g
 
@@ -86,7 +86,7 @@
 	make test-hugs
 
 # Build architecture-independent files here.
-#binary-indep: builddocs installdocs
+binary-indep-DISABLED: builddocs installdocs
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs -i
