## missingpy 0.9.1.0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -48,11 +48,11 @@
 			$(shell find . -name "*.hsc")
 	ghc6 -O2 -o testsrc/runtests -Iglue -Ldist/build -odir dist/build \
 	   -hidir dist/build -package mtl -fffi -idist/build -itestsrc \
-	   -L/usr/lib -L/usr/lib/python2.4/site-packages \
+	   -L/usr/lib -L/usr/lib/python2.5/site-packages \
 	   -fglasgow-exts \
-	   -I/usr/include/python2.4 \
+	   -I/usr/include/python2.5 \
 		-package HUnit --make testsrc/runtests.hs \
-		dist/build/glue/glue.o dist/build/glue/excglue.o -lpython2.4
+		dist/build/glue/glue.o dist/build/glue/excglue.o -lpython2.5
 
 # dist/build/libHSMissingPy-*
 test-ghc6: testsrc/runtests
