=== debian/changelog ===
missingpy (0.9.1.0ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/control:
      - (Build-)Depend on python-dev >= 2.5.
      - Update the Maintainer field.
      - Update the Standards-Version.
    + Makefile:
      - Use python 2.5 instead of 2.4.
    + testsrc/GZiptest.hs: fixed exception format (for Python 2.5)
  * FF exception granted in LP #191538 (ghc6 transition)

 -- Michael Bienia <geser@ubuntu.com>  Sat, 08 Mar 2008 23:49:27 +0100

missingpy (0.9.1.0) unstable; urgency=low

  * Updated for newer ghc6 and MissingH.  Closes: #428939.
  * Updated deps for anydbm.  Closes: #429709.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 30 Jan 2008 01:04:46 -0600
