=== debian/rules ===
--- 
+++ 
@@ -67,7 +67,7 @@
 
 	# Add here commands to install the package into debian/tmp
 	dh_haskell -a
-	make test
+	cd debian/tmp/build/libghc6-missingpy-dev && make test
 
 builddocs: builddocs-stamp
 builddocs-stamp:
