=== debian/control ===
Source: missingpy
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
XS-Python-Version: current
Build-Depends: debhelper (>= 5.0.37.2), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.6), python-dev (>= 2.5), python-gdbm (>= 2.3.3), haddock, libghc6-missingh-dev (>= 1.0.1), python-central (>= 0.5), libghc6-anydbm-dev (>= 1.0.5.1), libghc6-regex-compat-dev, libghc6-regex-base-dev, libghc6-regex-posix-dev
#Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs, haskell-devscripts (>= 0.5.4), libhugs-hunit
Standards-Version: 3.6.1
Section: devel
VCS-Browser: http://git.complete.org/missingpy
VCS-Git: git://git.complete.org/missingpy

Package: libghc6-missingpy-dev
Section: devel
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${haskell:Depends}, python-dev (>= 2.5), libghc6-missingh-dev (>= 1.0.1), libghc6-anydbm-dev, ${python:Depends}, libghc6-regex-base-dev, libghc6-regex-compat-dev, libghc6-regex-posix-dev
Suggests: python-gdbm (>= 2.3.3)
Description: Python interface and utility library for Haskell
 MissingPy is two things:
 .
 A Haskell binding for many C and Python libraries for tasks such as
 data compression, databases, etc.  This can be found in the
 MissingPy module tree.
 .
 Also, it's a low-level Haskell binding to the Python interpreter to
 enable development of hybrid applications that use both
 environments.  This can be found in the Python module tree.  The
 Haskell bindings above use this environment.
 .
 MissingPy permits you to call Python code from Haskell.  It does NOT
 permit you to call Haskell code from Python.
 .
 MissingPy is the companion to my MissingH library, and integrates with
 it.
