## missingpy 0.10.0.2

=== Makefile ===
--- 
+++ 
@@ -21,12 +21,8 @@
 	./setup build
 
 PYTHON ?= python
-setup: Setup.lhs MissingPy.cabal
-	ghc -package Cabal Setup.lhs -o setup
-
-
-MissingPy.cabal: gencabal.py
-	$(PYTHON) gencabal.py
+setup: Setup.hs MissingPy.cabal
+	ghc -package Cabal Setup.hs -o setup
 
 doc: setup
 	./setup haddock
@@ -35,7 +31,7 @@
 	-./setup clean
 	-rm -rf html `find . -name "*.o"` `find . -name "*.hi"` \
 		`find . -name "*~"` *.a setup dist testsrc/runtests \
-		MissingPy.cabal local-pkg
+		 local-pkg *.buildinfo
 	-cd doc && $(MAKE) clean
 
 .PHONY: local-pkg
