=== debian/changelog ===
missingpy (0.10.0.2) unstable; urgency=high

  * Rebuild for newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 16:00:37 -0600

missingpy (0.10.0.1) unstable; urgency=low

  * Rebuild for newer MissingH, anydbm.
  * Added dh_haskell_depends.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 05 Dec 2008 15:36:30 -0600
