=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,7 @@
 
 	# Add here commands to install the package into debian/tmp
 	dh_haskell -a
+	dh_haskell_depends -a
 	cd debian/tmp/build/libghc6-missingpy-dev && make test
 
 builddocs: builddocs-stamp
